<mat-toolbar class="bg-title-marvisur ">
  <button mat-icon-button (click)="changeOpe()"><mat-icon>menu</mat-icon></button>
  <!--<span><b>Analytics</b></span>-->
  <div class="header_main">
    <img class="header__logo" src="assets/images/logos/logo_pb.png" width="180">
    <div class="w-full title_panel">Panel de administrador WEB<img class="m-auto" width="150" src="" alt=""></div>
  </div>
  <div fxLayout="row" fxLayoutAlign="center center">
    <!-- <button class="userBtn"[matMenuTriggerFor]="menu" fxLayout="row" fxLayoutAlign="center center">
       <img style="width: 45px;" *ngIf="currentUser.sex == 'M'" src="assets/utils/men.svg" alt="">
       <img style="width: 45px;" *ngIf="currentUser.sex == 'F'" src="assets/utils/women.svg" alt="">
       <img style="width: 45px;" *ngIf="currentUser.sex == 'E'" src="assets/utils/elmo.png" alt="">
      &nbsp;&nbsp;{{currentUser.name}}&nbsp;&nbsp;
      <mat-icon>arrow_drop_down</mat-icon>
    </button>
    <mat-menu #menu="matMenu">
      <button (click)="goCRM()" mat-menu-item>
        <mat-icon>switch_account</mat-icon>
        <span>Ir a CRM Beta</span>
      </button>
    </mat-menu>-->
  </div>
</mat-toolbar>
